.mobi-menu, header nav a.close  { display:none; }

@media (min-width: 1170px) {
	/*========== .tab-content .bx-viewport{height: 343px !important;}========== */

	.tab-content .bx-viewport ul li{width: auto !important;}
}

@media (min-width:993px) and (max-width:1200px) {

header nav ul li a { padding:20px 28px; }

/*.jae-services ul li	{ width:33%; background-size:100%; }*/
/*.jae-services ul li:first-child:before, .jae-services ul li:last-child:after { display:none; }*/

.jae-services ul:before { left:0; }
.jae-services ul:after { right:0; }

.our-design li { width:33.3%; }

.design-tab ul.nav-tabs li { margin-left:39px; }

.manufacturing ul li .hexa { height:200px; width:242px; }
.manufacturing ul li img {  max-width:160% !important; }

.shuttle-img img  { width:100%; }
.cutter-img img { width:100%; }

.facility ul li { width: 25%; }

.banner { height: auto; }

/*---  .tab-content .bx-viewport{height: 343px !important;}   ----*/
/*---  .tab-content .bx-viewport ul li{width: auto !important;}  ----*/

/** 31-10-2013 **/
.mid-container .left-img{margin-left: 0;}
.mid-container .right-cont{width: 75% !important;}
.mid-container .left-img{width: 25%;}

.repair-process-tabs.design-tab ul.nav-tabs li{margin-left: 6px !important;}
.design-tab ul.nav-tabs li a { width: 170px; background-size:100%; height:115px; padding:30px 10px 0;  font-size:16px; line-height:20px; }
.mid-container .left-cont{width: 70%;}
.mid-container.design-greay.engineering-design-box .right-cont{width: 79%;}
.mid-container.design-greay.engineering-design-box .left-img{width: 17%;}
.mid-container.design-white.engineering-design-box .left-cont{ width: 79% !important;}
.mid-container.design-white.engineering-design-box .right-img{width: 21%; margin-right: 0;}
.mid-container.design-greay.engineering-design-box .right-cont{padding-bottom: 23px;}
}


@media (min-width:768px) and (max-width:992px) {

header nav ul li a { font-size:21px; padding:20px; }

/*.jae-services ul li	{ width:33%; background-size:100%; padding:27px 6px; }*/
/*.jae-services ul li:first-child:before, .jae-services ul li:last-child:after { display:none; }*/

.jae-services ul li .cont .expe { top:85px; font-size:12px; line-height:16px; height: 140px;}
.jae-services ul li:hover .cont .expe p{margin-top: 25px;}
.jae-services ul li .cont .expe p.big { font-size:28px; line-height:28px; }

.jae-services ul li .cont .expe p { margin-top:25px; }

.jae-services ul:before { left:0; }
.jae-services ul:after { right:0; }

.mid-container .left-img { margin-left:0; }
.mid-container .right-cont { width:63%; }

.mid-container .left-cont { margin-left:0; width:63%; }

.our-design li { width:33.3%; }

.design-tab ul.nav-tabs li { width:17%; margin-left:3%; }
.nav-tabs > li{ margin-bottom: -6px;}
.repair-process-tabs.design-tab ul.nav-tabs li{margin-left: 6px !important;}
.design-tab ul.nav-tabs li a {  background-size:100%; height:110px; padding:30px 10px 0;  font-size:16px; line-height:20px; }

.manufacturing ul li .hexa { height:140px; width:182px; }
.manufacturing ul li img {  max-width:160% !important;   }
.manufacturing ul li:nth-child(3) img{height: 169px;}
.manufacturing ul li img{ margin-top: 15px;}

.shuttle-img img  { width:100%; }
.cutter-img img { width:100%; }

 .mid-container .left-img { margin:0; width:100%; text-align:center; }
 .mid-container .right-cont:before, .mid-container .left-cont:after  { display:none !important; }
 .mid-container .right-cont { width:100%; }

.mid-container .right-img { margin:15px 0 0 0; width:100%; text-align:center; }
.mid-container .left-cont::before { display:none; }
.mid-container .left-cont { width:100%; }


.facility ul li { width: 25%; }

.banner h1 { font-size:8.5vw; }
.banner { height: auto; }
/* --- .tab-content .bx-viewport{height: 260px !important;}  --*/
/* --- .tab-content .bx-viewport ul li{width: auto !important;}  --*/

/** 31-10-2015 **/
.mid-container .left-img img { margin-bottom: 10px; max-width: 35% !important;}
.catagory .head{font-size: 18px; line-height: 25px;}
.catagory figure{width: 65%;}
.mid-container.design-greay.engineering-design-box .left-img, .mid-container.design-white.engineering-design-box .right-img, .mid-container.design-greay.engineering-design-box .right-cont{width: 100%;}
.mid-container.design-white.engineering-design-box .left-cont{margin-left: 0; width: 100%;}
.mid-container.design-white.engineering-design-box .right-img{margin: 0; margin-bottom: 10px;}
.jae-services ul li{width: 41.5%; margin: 0 -30.8px; background-size: 80%; float: left; padding: 27px 9px;}
.jae-services ul li:first-child::before{left: 28px; top: 41px;}
.jae-services ul li:last-child::after{top: 41px; right: 42px;}
.jae-services ul li .cont .expe p{font-size: 25px !important;}
.jae-services ul li:hover .cont .expe p.big{margin-top: 45px;}
.info { float: left; margin-top: 22px; text-align: left; width: 100%; }
.bx-viewport { height: auto !important;}
}


@media (max-width: 767px) {

.phone{position: relative; float: right;
    right: 0;
    width: 100%;}


header { display: inline-block; width: 100%; }
header figure { width:100%; float:left; }
header nav { display:none; }

header .mobi-menu { display:inline-block; width:100%; background:#163670;  float: left; padding:5px 0 5px 15px; text-align: left;
	color:#fff; font-size:30px; line-height:30px; cursor:pointer; font-family: "Teko",sans-serif;   }

header .mobi-menu i { margin-right:10px; }
header nav { position:fixed; top:0; width:100%; height: 100%; overflow-y:auto; margin:0; bottom:0; z-index:99999; background: url("../images/menu-bg.png") no-repeat center / cover; }
header nav ul { margin-top:40px; }
header nav ul li { width:100%; }
header nav ul li a { padding:5px 0; width:100%; text-align:left; }

header nav ul li.submenu::after { margin-top: 0; top: 19px; right:10px; }

header nav ul li ul { display: block !important; padding: 15px 0; margin: 0; position: relative !important; background:#203a81; }
header nav ul li ul li a { font-size:14px; padding:5px 25px; font-family: "Open Sans",sans-serif; }


.banner { height: auto; }
.banner h1 { font-size:8.5vw; }

header nav a.close  { display:block; position:absolute; top:15px; right:15px; color:#fff; font-size:24px; opacity:0.8; }

.mid-container .left-img { margin:0; width:100%; text-align:center; }
.mid-container .right-cont::before { display:none; }
.mid-container .right-cont { width:100%; }

.our-services .bx-controls-direction a { height:50px; width:26px; }

footer .links { margin:15px 0; }
footer .links a { margin:0 0 10px 0; width:100%; padding:5px 0; font-size:24px; min-width:inherit; }

.jae-services ul li	{ width:100%; margin:0;  background-size:100%; padding:27px 6px; }
.jae-services ul li:first-child:before, .jae-services ul li:last-child:after, .jae-services ul:before, .jae-services ul:after { display:none; }

.jae-services ul li img { display: none; }
.jae-services ul li .cont .expe { top:66px; font-size:12px; line-height:16px; }
.jae-services ul li .cont .expe p.big { font-size:28px; line-height:28px; }

.jae-services ul li .cont .expe p { margin-top:25px; }

.jae-services ul:before { left:0; }
.jae-services ul:after { right:0; }

footer .jae p { font-size:24px; margin-bottom:15px; }


.offer-slider .bx-controls-direction a { height:50px; width:26px; }

.we-offer, .workshop { padding:20px 0; }

.facility ul { width:100%; }
.facility ul li { width:50%; }

.mid-container .left-cont::after { display:none; }
.mid-container .left-cont { width:100%; float:right; margin:0; }

.mid-container .right-img { display:inline-block; width:100%; text-align:center; margin:15px 0 0 0; }
.our-design-head { font-size:24px; }

.our-design li { width:100%; text-align:center; }

.design-tab ul.nav-tabs li { margin:0; width:100%; height:auto; }
.design-tab ul.nav-tabs li a { width:100%; background:#fff; padding:10px 10px; height:auto; text-align:left;  font-size:18px; border-bottom:#CCC 1px dashed; display:inline-block; }
.design-tab ul.nav-tabs li.active a, .design-tab ul.nav-tabs li a:hover { background:#FFF; color:#000; font-size:18px; border-bottom:#000 1px dashed; }

.contin-slogan, .contact-slogan { padding:25px 0; font-size:24px; line-height:24px; }

.contin-slogan a { font-size:18px; }

.contact-form { display:inline-block; margin-bottom:20px; }

.manufacturing .slogan, .m-casting, .m-casting, .co-order,.catagory .slogan { font-size:24px; line-height:24px; padding:20px 0; }
.gear-head { font-size:24px; line-height:24px; padding:20px 0 0; }

.manufacturing ul li:nth-child(3) img{height: 204px;}
.manufacturing ul li { width:45%; margin:25px 0; }
.manufacturing ul li .hexa { height:140px; width:182px; }
.manufacturing ul li img {  max-width:160% !important; margin-top: 16px; }

/*.catagory figure { width:30%; }*/
.catagory .head { width:60%; font-size:24px; line-height:24px; }

.shuttle-img img, .cutter-img img { width:100%; }

.jae-services ul li.ser-1 { background:url("../images/res-design.png") no-repeat center !important; border-top:#5d5d5d 2px solid; border-bottom:#5d5d5d 2px solid; }
.jae-services ul li.ser-1 p { cursor: pointer; }
.jae-services ul li.ser-1 p:after { content:url("../images/white-down-arrow.png"); position: absolute; margin-left:10px; top:15px; }
.jae-services ul li.ser-2 { background:url("../images/res-compo.png") no-repeat center !important; border-bottom:#5d5d5d 2px solid; }
.jae-services ul li.ser-3 { background:url("../images/res-shutt.png") no-repeat center !important; border-bottom:#5d5d5d 2px solid; }
.jae-services ul li.ser-4 { background:url("../images/res-wheel-unit.png") no-repeat center !important; border-bottom:#5d5d5d 2px solid; }

.jae-services ul li { padding: 0; }
.jae-services ul li .cont .expe { position:inherit; width: 100%; display: inline-block; height: auto; padding:20px 0; }
.jae-services ul li .cont .expe p { font-size: 24px; line-height: 24px; margin: 0 !important; }
.jae-services ul li .cont .expe::before, .jae-services ul li .cont .expe::after { display: none; }
.jae-services ul li article { display: none; }

.no-pad { padding: 0; }


.tab-content .bx-viewport{height:auto !important;}
/* ----.tab-content .bx-viewport ul li{width: auto !important;}  ---*/

/** 31-10-2015 **/
.mid-container .left-img img { margin-bottom: 10px; max-width: 35% !important;}
.catagory .head{font-size: 16px; line-height: 20px; width: 100%;}
.catagory figure{width: 60%;}
.mid-container.design-greay.engineering-design-box .left-img, .mid-container.design-white.engineering-design-box .right-img, .mid-container.design-greay.engineering-design-box .right-cont{width: 100%;}
.mid-container.design-white.engineering-design-box .left-cont{margin-left: 0; width: 100%;}
.mid-container.design-white.engineering-design-box .right-img{margin: 0; margin-bottom: 10px;}
.mid-container.design-greay.engineering-design-box .left-img img{max-width: 100% !important;}
.contact-form{width: 100%;}
.repair-process-tabs.design-tab ul.nav-tabs li{margin-left: 0 !important;}
.info {
  float: left;
  margin-top: 22px;
  text-align: left;
  width: 100%;
 }

 .design-tab ul.nav-tabs li#conti_tab{ margin-left: 0;}
 /*------------------- Edit on 10June2016 ------------------*/
 
 .thumbil-cont { margin:20px 0 0 0;}
 
}


@media (max-width:330px) {

.manufacturing ul li { width:100%; margin:25px 0; }
.manufacturing ul li .hexa { height:170px; width:212px; }

.shuttle-img img { width:100%; }

.tab-content .bx-viewport{height:auto !important;}
/*---.tab-content .bx-viewport ul li{width: auto !important;}  ---*/

}

@media (max-width:480px){
.catagory.greay .col-xs-4, .catagory.blu .col-xs-4{width: 100%;}
.catagory figure{width: 50%;}
.catagory .head{font-size: 18px; padding: 15px 0 25px; 0;}
.new-container .left-img {
  margin-top: 2px;
  position: relative;
  width: 100%;
  z-index: 1;
	float: none;
 }
 .new-container .right-cont {
  margin-top: 2px;
  position: relative;
  width: 100%;
	float: none;
}
.bull.no-li-mar {
  margin: 0 7px;
}
.info {
  float: left;
  margin-top: 22px;
  width: 100%;
	text-align: left;
}
.bx-viewport { height: auto !important;}
#mos img { display: block;}
}

@media (max-width: 444px) {

#recaptcha_widget_div #recaptcha_area #recaptcha_table {width: 100% !important;}
#recaptcha_widget_div #recaptcha_area {width: 100% !important;}
#recaptcha_image,#recaptcha_challenge_image {width: 100% !important;}


}
@media (min-width: 768px) {
.jae-services ul li:hover .h_show {display: inline-block;}
.jae-services ul li:hover .r_show {display: none;}
}

@media (min-width:768px) and (max-width:1024px) {

.phone{float: right; right: 0; width: 100%; }
.jae-services ul li{ margin: 0 10.2px;}
.bx-viewport { height: auto !important;}
}
